
html, body {
margin:0;
padding:0;
color:#fff;
text-align:left;
background-color: #473C32;background: url("../images/paper.jpg");

}

a img {
border: none;

}

.column {
float: left;
}

.clear {
clear:both;
}

hr {
display:none;
}




/* Common Elements.
------------------------------------------------------------------------------*/



ul{ margin: 0 0 1.2em 0; 	
line-height: 1.5em;
list-style-type:none;}

li{ margin-bottom: 0; 
 font-size: 0.9em;
list-style-type:none;
background-repeat: no-repeat;
background-position: 0 .4em;
padding-left: 0;}

.list {
width: 400px;
margin:0 0 0 0;
padding:0 0 0 40px;
font: italic 90% georgia, times;
text-align: left;
line-height: 1.7em;
color: #3e3e3e;
}

.list2 {
width: 600px;
margin:0 0 0 0;
padding:0 0 0 40px;
font: italic 90% georgia, times;
text-align: left;
line-height: 1.7em;
color: #3e3e3e;
}


h1 {
color:#65121F;
text-align:left;
line-height: 1em;
font: normal 1.5em garamond, times, georgia;
margin:0 auto 0 0;
}



h2 {
color:#c70000;
text-align:left;
font: normal 1.2em garamond, times, georgia;
}



h3 {
color:#FF6A00;
margin:.3em 0;
text-align:left;
padding:.1em 0 .2em 0;
border-bottom:1px dotted #bba;
font: normal 1.1em garamond, times, georgia;
font-weight:bold;
}

p {
	
font: normal 90% garamond, times, georgia;
text-align: left;
line-height: 1.7em;
margin:1em 0;
color: #3e3e3e;
}

.spaced { line-height: 1.4em; }
.spaced SUB, .spaced SUP { line-height: 0; } 

#container {
width: 800px;
margin:0 auto 0 auto;
background-color:#fff;
background: url("../images/texture.jpg");
}

#container-wolf {
width: 800px;
margin:0 auto 0 auto;
background-color:#fff;
background: url("../images/texture.jpg");
}

#container-wolf h1 {
color:#A80A0F;
width:620px;
text-align:left;
line-height: 1em;
font: normal 1.4em arial, verdana;
font-weight: light;
margin:0 auto 0 0;
}


#footer {
width: 800px;
height: 84px;
margin:0 auto 0 auto;
background-color:#fff;
background: url("../images/footer.jpg");
}

#topspace {
width: 800px;
height: 26px;
margin:0 auto 20px auto;
background-color:#fff;
background: url("../images/top.jpg");
}

#wolfspace {
width: 800px;
height: 512px;
margin:0 auto 20px auto;
background-color:#fff;
background: url("../images/wolf.jpg");
}

#disheader {
width: 800px;
height: 178px;
margin:0 auto 10px auto;
background-color:#fff;
background: url("../images/disheader.jpg");
}

#links {
width: 800px;
height: 100px;
margin:0 auto 0 auto;
background-color:#fff;
background: url("../images/links.jpg");
}

#botspace {
width: 800px;
height: 26px;
margin:0 0 0 0;
background-color:#fff;
background: url("../images/bottom.jpg");
}


#endbit {
width: 800px;
height: 152px;
margin:0 auto 0 auto;
background-color:#fff;
background: url("../images/endbit.jpg");
}

#tins {
width: 448px;
height: 152px;
margin:0 0 15px 0;
background-color:#fff;
background: url("../images/tins.jpg");
background-repeat: no-repeat;

}



.spacer {
width: 600px;
margin:0 0 0 0;
border-bottom:1px dotted #bba;

}

#text {
width: 600px;
margin:0 auto 0 100px;
padding:0 0 0 0;
}


#text p {
width: 600px;
margin:0 auto 0 auto;
padding:0 0 0 0;
font: normal 90% georgia, times;
text-align: left;
line-height: 1.7em;
margin:1em 0;
color: #3e3e3e;
}

#text p a {
font: normal 96% georgia, times;
text-align: left;
line-height: 1.7em;
margin:1em 0;
color: #65121F;
}

#text p a:hover {
font: normal 96% georgia, times;
text-align: left;
line-height: 1.7em;
margin:1em 0;
color: #3e3e3e;
}


#text li { 
background-image: url(../images/bullet.jpg);
}

.reference li { 
list-style-type:numeric;}
}

#text img {
margin:0 auto 0 auto;
padding:10px 0 10px 0;
}









#texta {
width: 600px;
margin:0 auto 0 100px;
padding:0 0 0 0;
}


#texta p {
width: 600px;
margin:0 auto 0 auto;
padding:0 0 0 0;
font: normal 90% arial, times;
text-align: left;
line-height: 1.7em;
margin:1em 0;
color: #3e3e3e;
}

#texta p a {
font: normal 96% arial, verdana;
text-align: left;
line-height: 1.7em;
margin:1em 0;
color: #65121F;
}

#texta p a:hover {
font: normal 96% arial, verdana;
text-align: left;
line-height: 1.7em;
margin:1em 0;
color: #3e3e3e;
}


#texta li { 
list-style-type:numeric;
}


#texta img {
margin:0 auto 0 auto;
padding:10px 0 10px 0;
}







 /* Header Elements.
------------------------------------------------------------------------------*/

#header-hold {margin: 0 0 0 0; padding:0 0 0 0; width:800; height:162px; float: left; position:relative; }


#header {margin: 0 0 0 0; padding:0 0 0 0; width:800; height:162px; position:relative; }
#header ul { padding:0 0 0 0; width:800px; margin: 0 0 0 0; }
#header li { float:left; list-style-type:none; }
#header a { width:800px; height:162px; display:block; margin: 0 0 0 0; padding:0 0 0 0; text-decoration:none; background-repeat:no-repeat; background-position:top left; }
#header a span { left:-1000em; position:absolute; }
#header .link1 a {background-image:url(../images/main-top.jpg);}
#header a:hover { background-position:top right;}
#header a.current, #header a:hover.current { background-position:bottom left; }


#header2 {margin: 0 0 0 0; padding:0 0 0 0; width:186; height:162px; float: right; position:relative; }
#header2 ul { padding:0 0 0 0; width:186px; margin: 0 0 0 0; }
#header2 li { float:left; list-style-type:none; }
#header2 a { width:186px; height:162px; display:block; margin: 0 0 0 0; padding:0 0 0 0; text-decoration:none; background-repeat:no-repeat; background-position:top left; }
#header2 a span { left:-1000em; position:absolute; }
#header2 .link1 a {background-image:url(../images/head-right.jpg);}
#header2 a:hover { background-position:top right;}
#header2 a.current, #header a:hover.current { background-position:bottom left; }

#welcome {margin: 0 0 0 0; padding:0 0 0 0; width:800; height:177px; position:relative; }
#welcome ul { padding:0 0 0 0; width:800px; margin: 0 0 0 0; }
#welcome li { float:left; list-style-type:none; }
#welcome a { width:800px; height:177px; display:block; margin: 0 0 0 0; padding:0 0 0 0; text-decoration:none; background-repeat:no-repeat; background-position:top left; }
#welcome a span { left:-1000em; position:absolute; }
#welcome .link1 a {background-image:url(../images/welcome1.jpg);}
#welcome a:hover { background-position:top right;}
#welcome a.current, #welcome a:hover.current { background-position:bottom left; }

#welcome2 {margin: 0 0 0 0; padding:0 0 0 0; width:800; height:43px; position:relative; }
#welcome2 ul { padding:0 0 0 0; width:800px; margin: 0 0 0 0; }
#welcome2 li { float:left; list-style-type:none;  background-image: none;}
#welcome2 a { width:800px; height:43px; display:block; margin: 0 0 0 0; padding:0 0 0 0; text-decoration:none; background-repeat:no-repeat; background-position:top left; }
#welcome2 a span { left:-1000em; position:absolute; }
#welcome2 .link1 a {background-image:url(../images/welcome3.jpg);}
#welcome2 a:hover { background-position:top right;}
#welcome2 a.current, #welcome2 a:hover.current { background-position:bottom left; }

#distributer {margin: 0 0 0 0; padding:0 0 0 0; width:800; height:220px; position:relative; }
#distributer ul { padding:0 0 0 0; width:800px; margin: 0 0 0 0; }
#distributer li { float:left; list-style-type:none; background-image: none; }
#distributer a { width:800px; height:220px; display:block; margin: 0 0 0 0; padding:0 0 0 0; text-decoration:none; background-repeat:no-repeat; background-position:top left; }
#distributer a span { left:-1000em; position:absolute; }
#distributer .link1 a {background-image:url(../images/distributer1.jpg);}
#distributer a:hover { background-position:top right;}
#distributer a.current, #distributer a:hover.current { background-position:bottom left; }

#wolfberry {margin: 0 0 0 0; padding:0 0 0 0; width:800; height:220px; position:relative; }
#wolfberry ul { padding:0 0 0 0; width:800px; margin: 0 0 0 0; }
#wolfberry li { float:left; list-style-type:none; background-image: none; }
#wolfberry a { width:800px; height:220px; display:block; margin: 0 0 0 0; padding:0 0 0 0; text-decoration:none; background-repeat:no-repeat; background-position:top left; }
#wolfberry a span { left:-1000em; position:absolute; }
#wolfberry .link1 a {background-image:url(../images/wolfberry1.jpg);}
#wolfberry a:hover { background-position:top right;}
#wolfberry a.current, #wolfberry a:hover.current { background-position:bottom left; }




/* Main Navigation bar.
------------------------------------------------------------*/
#main-nav {
top:0;
left:0;
width:785px;
height:52px;
position:relative;
background-color:#fff;
margin:0 0 0 10px
}

#main-nav ul {
padding:0;
width:785px;
margin:0;
}

#main-nav li {
float:left;
list-style-type:none;
}

#main-nav a {
width:196px;
height:52px;
display:block;
margin: 0 0 0 0;
text-decoration:none;
background-repeat:no-repeat;
background-position:top left;
}

#main-nav a span {
left:-1000em;
position:absolute;
}

#main-nav .intro a {background-image:url(../images/link1.jpg);}
#main-nav .product a {background-image:url(../images/link2.jpg);}
#main-nav .quality a {background-image:url(../images/link3.jpg);}
#main-nav .contact a {background-image:url(../images/link4.jpg);}
#main-nav .platinumblu a {background-image:url(../images/link1.jpg);}
#main-nav .conferenceforum a {background-image:url(../images/link1.jpg);}
#main-nav .links a {background-image:url(../images/link1.jpg);}
#main-nav .links_2 a {background-image:url(../images/link1.jpg);}

#main-nav a:hover {
background-position:top right;
}

#main-nav a.current,
#main-nav a:hover.current {
background-position:bottom right;
}



#space {
width:793px;
height:6px;
padding:0 0 0 0;
background: url("../images/space.jpg");
}







#find {margin: 0 0 0 590px; padding:0 0 0 0; width:200; height:44px; position:absolute; top: 17px; }
#find ul { padding:0 0 0 0; width:200px; margin: 0 0 0 0; }
#find li { float:left; list-style-type:none; }
#find a { width:200px; height:44px; display:block; margin: 0 0 0 0; padding:0 0 0 0; text-decoration:none; background-repeat:no-repeat; background-position:top left; }
#find a span { left:-1000em; position:absolute; }
#find .search a {background-image: url("../images/find.jpg");}
#find a:hover { background-position:top right;}
#find a.current, #header a:hover.current { background-position:top right;; }




